PDA

View Full Version : Universal Audio TDM Plugs and 8.01


Siegfried Meier
10-30-2015, 07:53 PM
Hey guys!

Using a G5 and HD3 on an older rig, and we purchased a number of the old TDM UA plugins as they were rumoured to work with this system. However, I can't get them to show up in the plugin list...?

I also noticed that the plugins themselves don't end in the .dpm file extension. Anyone know how to get these working?

Thanks!
Sig

c-tone
10-30-2015, 10:18 PM
You probably have an older incompatible version of the plug-ins. Some older plug ins would work if you just changed the file extension to .dpm, but I believe the UA TDM ones required an updated version to work with some later PT versions and possibly a different license for the updated version as well.

I think the latest version of those TDM UA plugs is 1.3.1. See if you can find the latest version (try link below), install those, and see if the license works.

http://www.uaudio.com/media/downloads/UA-TDM-Install-v131.img

crizdee
10-31-2015, 01:37 AM
Hey guys!

Using a G5 and HD3 on an older rig, and we purchased a number of the old TDM UA plugins as they were rumoured to work with this system. However, I can't get them to show up in the plugin list...?

I also noticed that the plugins themselves don't end in the .dpm file extension. Anyone know how to get these working?

Thanks!
Sig

Hi,

Is the G5 definitely a power PC version?

Chris

Siegfried Meier
10-31-2015, 07:21 AM
Ya, I'm pretty sure 1.3.1 is the version I tried...

It's a PCIx G5, which I'm pretty sure means it's PowerPC, correct?

Thanks,
Sig

crizdee
10-31-2015, 09:23 AM
Ya, I'm pretty sure 1.3.1 is the version I tried...

It's a PCIx G5, which I'm pretty sure means it's PowerPC, correct?

Thanks,
Sig

Hi,

Yeah don't think the installer would even work if it wasn't PowerPC

Don't remember using them in PT8. Think the last I used was PT7 on Panther.

So they don't have the .DPM extension, what extension do they have?


Chris

Siegfried Meier
10-31-2015, 04:11 PM
I know many people have said they work in 8HD...which is the only reason I bought them.

They don't have any extensions at all...?

c-tone
11-01-2015, 05:13 PM
It looks like you have the latest version, but just hit "Get info" on the plug itself to double check. Yes, it's PowerPC. And I am pretty sure the latest version did work up until PT no longer worked on PowerPC's, so it should be working.

It just doesn't show up in the plug in menus, or does a warning dialog box come up that says you don't have a license for it?

Maybe reinstall the plugs, trash preferences, etc. and see if it shows up.

Siegfried Meier
11-02-2015, 06:56 AM
Nothing shows up in the plugin list that I can see...

s.d. finley
11-02-2015, 11:37 PM
The last time I could get those UA TDM Quad Pack to work was on 10.4.9 Tiger and PTHD 6.9. I don't remember them working in 7.4. G5 PPC of course.

digitaltoast
06-07-2016, 11:15 PM
They are stuck on my v7.4 computer - as far as I know, they never made it to v8 ... if anyone ever got them to work on higher versions, I'd like to know how too...